a.btn-orange	{
	color: #fff;
	background: #e21a29;
	font-weight: bold;
	font-size: 1.7em;
	padding: 20px 15px;
	margin: 5px;
	display: block;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);
}
.btn-orange:hover	{
	color: #540030;
}
.btn-orange:active	{
	color: #fff;
}